CairoPsSurface::setEps
CairoSurfaceType
CairoPsSurface
PHP Manual

# CairoPsSurface::setSize

(PECL cairo >= 0.1.0)

CairoPsSurface::setSize — The setSize purpose

### Description

public void CairoPsSurface::setSize ( string `$width` , string `$height` )

The method description goes here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`width`

  Description...

`height`

  Description...

### Return Values

Description...

### Examples

Example #1 CairoPsSurface::setSize() example

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- Classname::Method()

CairoPsSurface::setEps
CairoSurfaceType
CairoPsSurface
PHP Manual